# Introspectable sources for libpikaconfig

libpikaconfig_introspectable_headers =	\
	../libpikaconfig/pikaconfigenums.h		\
	../libpikaconfig/pikaconfigtypes.h		\
	../libpikaconfig/pikaconfig-array.h		\
	../libpikaconfig/pikaconfig-iface.h		\
	../libpikaconfig/pikaconfig-deserialize.h	\
	../libpikaconfig/pikaconfig-error.h		\
	../libpikaconfig/pikaconfig-params.h		\
	../libpikaconfig/pikaconfig-path.h		\
	../libpikaconfig/pikaconfig-register.h		\
	../libpikaconfig/pikaconfig-serialize.h		\
	../libpikaconfig/pikaconfig-utils.h		\
	../libpikaconfig/pikaconfigwriter.h		\
	../libpikaconfig/pikascanner.h			\
	../libpikaconfig/pikacolorconfig.h

libpikaconfig_introspectable =	\
	../libpikaconfig/pikaconfig-array.c		\
	../libpikaconfig/pikaconfig-iface.c		\
	../libpikaconfig/pikaconfig-deserialize.c	\
	../libpikaconfig/pikaconfig-error.c		\
	../libpikaconfig/pikaconfig-path.c		\
	../libpikaconfig/pikaconfig-params.c		\
	../libpikaconfig/pikaconfig-register.c		\
	../libpikaconfig/pikaconfig-serialize.c		\
	../libpikaconfig/pikaconfig-utils.c		\
	../libpikaconfig/pikaconfigwriter.c		\
	../libpikaconfig/pikascanner.c			\
	../libpikaconfig/pikacolorconfig.c		\
	$(libpikaconfig_introspectable_headers)
